<?php session_start();

//include("../../conexion.php");
$bd_host = "localhost"; 
$bd_usuario = "konvida_krea"; 
$bd_password = "03109978"; 

$bd_base = 'konvida_baseemr'; 
$con = mysqli_connect($localhost, $bd_usuario, $bd_password); 
mysqli_select_db($bd_base, $con); 

$sql = "SELECT FotoImg FROM exp_FICHA_ID WHERE ID_Expediente = 195";

//$sql = "SELECT FotoImg FROM exp_FICHA_ID WHERE ID_Expediente = 26";

	$consulta = mysqli_query($link,$sql);

    $datos = mysqli_result($consulta,0,"FotoImg");
  
    if($datos=="") {
		$sql = mysqli_query($link,"SELECT imagen FROM imagenes WHERE nombreImagen = 'paciente.png'");
		$datos = mysqli_result($sql,0,"imagen");
	}
	
    echo $datos;
?> 


